import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-search-or-create',
  templateUrl: './search-or-create.component.html',
  styleUrls: ['./search-or-create.component.css']
})
export class SearchOrCreateComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
